Subject: FW: Crosstex Energy, Driscoll Ranch #1, #3, Meter Nos. 9858 and 9868
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 02:16:00 -0800 (PST)

Please note the following for april production regarding the Crosstex 
Contract: 96048744 at the above referenced location.

Thank you, 
Melissa

 -----Original Message-----
From:  Bubert, Jerry  
Sent: Thursday, March 22, 2001 2:19 PM
To: Taylor, Vance L.
Cc: Flynn, Shawna; Graves, Melissa; Harris, JoAnne; Reinhardt, Donald P.; 
Riley, Brian; Smith, Susan; Sweeney, Christy; Walker, Robert; Weissman, George
Subject: Crosstex Energy, Driscoll Ranch #1, #3, Meter Nos. 9858 and 9868

Per Section 2.2 of the GPA, Crosstex has elected to sell 4000 MMBTU/D in the 
aggragate at the Base Contract Price of IF HSC less $0.10, and the excess of 
the available gas over 4000 MMBTU/D in the aggragate at GDA HSC less $0.15.